\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ricercar Sesto"
	composer = "Adrian Willaert  (c.1490-1562)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP403836"
	date = "Transcribed on December 8, 2015"
	arranger = "Fantasie, Ricercari, Contrapunti a tre voci (1559)"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2  \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "bass"
  r1 a2 f4. e8 d2 a' d, f4. g8 a2 d,4 f g4. a8 bes4 g c bes a2
  r4 d, f4. g8 a2 d,4 f4. e8 d4 c c' bes a bes4. g8 a4 bes g4. d8 f4 e c8 d e f d4 g f e f8 g a bes c4 bes g4. a8 bes4 f4. e8 f g a4 d, g es d2
  r4 g c,8 d e f g4 f bes2 a4. g8 f e f4. g8 a4 d,2
  r4 a' d c bes2 a g4 e a2 g4. f8 e2 d
  r4 g f4. e8 d e f d e f g2 \af fis4 g e g f e f d e f d e f g^"A" d e8 f g e f2 d4. e8 f2
  r2 r4 a bes g d' d, es c g'2
  r1 r4 d8 e f g a b c a bes c a2 g d
  r2 r4 d a'8 b c a bes4 g f a g2 d es d4 bes f' g a2 f4 d2 g4 e f bes, bes' g a d,4. e8 f2
  r2 a g4 f e g f2 d c4 bes a c bes2 a4^"B" d e f d e f8 e d c d4 c bes2 a
  r2 r4 f' f e f d c4. bes8 a4 d c a
  r4 f' f e f4. g8 a4 a, a bes a c d4. e8 f4 e f4. g8 a b c4 c a bes g f2
  r2 r4 a a g a f d4. e8 f4. g8 a4 bes a2
  r1 r4 bes bes a bes g f4. es8 d4 bes f'2 es d
  r4 g g f g4. a8 bes4 bes bes a bes g f4. es8 d4 bes f'2 \an es d
  r1 r2 r4 d e f bes,8 c d e f4 d a'2 g4 bes a bes c g
  r4 g a bes g8 a bes c d4 d, e f d8 e f g a4 f g d2  f4. d8 e4 f g c,2 f e4 f c2
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  f4. d8 e4 f g f8 es d2 a4 d
  r4 r4 d4 e f bes,8 c d e f g a bes a f g4 e8 f d e f d a'4 g d'4. cis8 d4 bes 
  \override Staff.TimeSignature   #'style = #'neomensural  
  \time 2/2
  a2
  r2 r4 f e f bes,8 c d e f4. d8 e f g4 d8 e f g a4 f g d2 f4. e8 d2 c4 d bes a1\fermata
  \endbar
}
}
bassuswords = \lyricmode {
}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

