\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ricercar Sesto"
	composer = "Adrian Willaert  (c.1490-1562)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP403836"
	date = "Transcribed on December 8, 2015"
	arranger = "Fantasie, Ricercari, Contrapunti a tre voci (1559)"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  r\longa r2 a bes4. c8 d2 g,4 d'2 c4 bes a4. g8 f4 e e f4. g8 a4 f g2
  r\breve r1 r4 d f g a2 g4 bes4. a8 g4 f a4. g8 f4 e d2 g \af fis4 g2 g4. a8 bes4 a2 g4 f e a4. g8 f4 e f4. e8 c d e f g4 a d,2
  r1 r4 c bes4. a8 g4 g'2 f4 e d4. c8 c4 bes a c bes a a' bes g2 c4. bes8 a2 g4 a f g a d,2^"A"
  r1 r4 d'2 c4 bes a c2 bes a
  r4 c bes4. a8 g a bes g a b c4 bes a2 e4. f8 g2 fis4 g d8 e f g a \an b c a \af b c a4. b8 c2 f,4 g a8 bes c a bes2 a4. bes8 g2 f4. g8 a4 d, f e a2 f4 d g a bes f g e f2 a g4 f e4. f8 g4 a g d2 c4 bes a2 d4 c a2 g4 a2^"B"
  r1 r4 f' f e f d c4. bes8 a4 d c2
  r4 c c f e e e f e4. f8 g4 a2 g4 a4. b8 c2
  r4 f, f e f d c4. bes8 a4 a' a g a2
  r2 r4 a a g a f e4. d8 c2
  r2 r4 c c d c e f4. g8 a4 e f2
  r4 c d4. e8 f g a4. f8 bes2 a4 bes g f4. es8 d4 bes' bes a bes g f4. es8 d4 c d4. e8 f g a4. f8 bes2 a4 bes g f4. es8 d4 a' g a d,8 e f g a2
  r\breve r4 d c d g,8 a bes c d2 c4 d bes2 a g4 a f2 e4 f d8 e f g a bes a4. f8 g4 a d, e c'4. bes8 a4 g f2 e4
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  f a g a d,8 e f g a4 f e f bes,8 c d e f4 g c,
  r4 r r r4 c' b c f,8 g a b c a bes4. a8 a2 g4
  \override Staff.TimeSignature   #'style = #'neomensural  
  \time 2/2
  a c b c f,8 g a b c2 bes a
  r4 d,8 e f g a4 e a d, f4. g8 a b c4 f,4. d8 e4 a, d \an cis1\fermata
  \endbar
}
}


cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

