\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ricercar Sesto"
	composer = "Adrian Willaert  (c.1490-1562)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP403836"
	date = "Transcribed on December 8, 2015"
	arranger = "Fantasie, Ricercari, Contrapunti a tre voci (1559)"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  r\longa r2 a bes4. c8 d2 g,4 d'2 c4 bes a4. g8 f4 e e f4. g8 a4 f g2
  r\breve r1 r4 d f g a2 g4 bes4. a8 g4 f a4. g8 f4 e d2 g \af fis4 g2 g4. a8 bes4 a2 g4 f e a4. g8 f4 e f4. e8 c d e f g4 a d,2
  r1 r4 c bes4. a8 g4 g'2 f4 e d4. c8 c4 bes a c bes a a' bes g2 c4. bes8 a2 g4 a f g a d,2^"A"
  r1 r4 d'2 c4 bes a c2 bes a
  r4 c bes4. a8 g a bes g a b c4 bes a2 e4. f8 g2 fis4 g d8 e f g a \an b c a \af b c a4. b8 c2 f,4 g a8 bes c a bes2 a4. bes8 g2 f4. g8 a4 d, f e a2 f4 d g a bes f g e f2 a g4 f e4. f8 g4 a g d2 c4 bes a2 d4 c a2 g4 a2^"B"
  r1 r4 f' f e f d c4. bes8 a4 d c2
  r4 c c f e e e f e4. f8 g4 a2 g4 a4. b8 c2
  r4 f, f e f d c4. bes8 a4 a' a g a2
  r2 r4 a a g a f e4. d8 c2
  r2 r4 c c d c e f4. g8 a4 e f2
  r4 c d4. e8 f g a4. f8 bes2 a4 bes g f4. es8 d4 bes' bes a bes g f4. es8 d4 c d4. e8 f g a4. f8 bes2 a4 bes g f4. es8 d4 a' g a d,8 e f g a2
  r\breve r4 d c d g,8 a bes c d2 c4 d bes2 a g4 a f2 e4 f d8 e f g a bes a4. f8 g4 a d, e c'4. bes8 a4 g f2 e4
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  f a g a d,8 e f g a4 f e f bes,8 c d e f4 g c,
  r4 r r r4 c' b c f,8 g a b c a bes4. a8 a2 g4
  \override Staff.TimeSignature   #'style = #'neomensural  
  \time 2/2
  a c b c f,8 g a b c2 bes a
  r4 d,8 e f g a4 e a d, f4. g8 a b c4 f,4. d8 e4 a, d \an cis1\fermata
  \endbar
}
}


cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    a2 c4. d8 e2 a,4 c d f e f4. e8 d4. c8 a bes c d e c f4. e8 d4 g f g e f2 e4 g f4. e8 d2 c4 bes a c d e2 d4 f4. e8 d4 c d4. c8 bes4 a g2 c \af b4 c2
    r4 c e f g d4. e8 f4 c2 c4 a bes g a a c d e2 d4 f4. e8 d4 c1
    r4 c bes  a4. g8 c4 bes a4. g8 g'4 f e4. d8 g4 f e4. d8 d2 c4 bes a c bes a2
    r1 r4 d2 c4 bes a c2 bes a
    r4 c bes4.^"A" a8 g a bes g a bes c2 bes4 a a' g f e f d g2 f4 g \an es d g,8 a bes c d e f d e f d4 f c2
    r1 r2 r4 d e8 f g e f2 e4. f8 d2
    r4 c d e f f, bes c d2 c4 b c c2 f,4 a b c2  d4 d2 c4 bes a4. bes8 c2 d c4 bes a c bes a2 f e4 f4. e8 e4 f d e^"B" f g a bes g a2 a
    r4 f f e f4. g8 a4. bes8 c4 g a a a g a4. b8 c2 c1
    r4 f f e f d c4. bes8 a4 bes a g c2
    r2 r4 f f e f d c4. bes8 a2
    r2 r4 a a bes a2
    r2 r4 a a bes a c d4. e8 f2
    r1 r4 d c d g, bes2 a4 bes4. c8 d1. f2. bes,4 c2
    r4 d c d g,8 a bes c d4 a bes f c'2 bes a4 f c'2 bes a4 f' e f bes,8 c d e f2 es4 d bes8 c d e f4. d8 g2 f
    r4 c d a c2 bes4 a f8 g a bes c d c4. a8 \af b4 c g a c4. bes8 a4 g2
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
    f4
    r4 r4 c'4 \an b \af c f,8 g a b c4 bes8 a g a bes g a bes g bes4 a8 bes4. g8 a bes c d e f d4 c8 a4 c d8 e f g e f4. e8 f4 d
    \override Staff.TimeSignature   #'style = #'neomensural  
    \time 2/2
    e4. fis8 g4 c,4 d c2 a4 d2 c4 d g,8 a bes c d2 c4. d8 bes2 a1 a4. g8 fis4 g a1\fermata
    \endbar
}}

tenorwords = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "bass"
  r1 a2 f4. e8 d2 a' d, f4. g8 a2 d,4 f g4. a8 bes4 g c bes a2
  r4 d, f4. g8 a2 d,4 f4. e8 d4 c c' bes a bes4. g8 a4 bes g4. d8 f4 e c8 d e f d4 g f e f8 g a bes c4 bes g4. a8 bes4 f4. e8 f g a4 d, g es d2
  r4 g c,8 d e f g4 f bes2 a4. g8 f e f4. g8 a4 d,2
  r4 a' d c bes2 a g4 e a2 g4. f8 e2 d
  r4 g f4. e8 d e f d e f g2 \af fis4 g e g f e f d e f d e f g^"A" d e8 f g e f2 d4. e8 f2
  r2 r4 a bes g d' d, es c g'2
  r1 r4 d8 e f g a b c a bes c a2 g d
  r2 r4 d a'8 b c a bes4 g f a g2 d es d4 bes f' g a2 f4 d2 g4 e f bes, bes' g a d,4. e8 f2
  r2 a g4 f e g f2 d c4 bes a c bes2 a4^"B" d e f d e f8 e d c d4 c bes2 a
  r2 r4 f' f e f d c4. bes8 a4 d c a
  r4 f' f e f4. g8 a4 a, a bes a c d4. e8 f4 e f4. g8 a b c4 c a bes g f2
  r2 r4 a a g a f d4. e8 f4. g8 a4 bes a2
  r1 r4 bes bes a bes g f4. es8 d4 bes f'2 es d
  r4 g g f g4. a8 bes4 bes bes a bes g f4. es8 d4 bes f'2 \an es d
  r1 r2 r4 d e f bes,8 c d e f4 d a'2 g4 bes a bes c g
  r4 g a bes g8 a bes c d4 d, e f d8 e f g a4 f g d2  f4. d8 e4 f g c,2 f e4 f c2
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  f4. d8 e4 f g f8 es d2 a4 d
  r4 r4 d4 e f bes,8 c d e f g a bes a f g4 e8 f d e f d a'4 g d'4. cis8 d4 bes 
  \override Staff.TimeSignature   #'style = #'neomensural  
  \time 2/2
  a2
  r2 r4 f e f bes,8 c d e f4. d8 e f g4 d8 e f g a4 f g d2 f4. e8 d2 c4 d bes a1\fermata
  \endbar
}
}
bassuswords = \lyricmode {
}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
%	\cantusnotes }
		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
%		\tenornotes }
		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

