\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ricercar Sesto"
	composer = "Adrian Willaert  (c.1490-1562)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP403836"
	date = "Transcribed on December 8, 2015"
	arranger = "Fantasie, Ricercari, Contrapunti a tre voci (1559)"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3  }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    a2 c4. d8 e2 a,4 c d f e f4. e8 d4. c8 a bes c d e c f4. e8 d4 g f g e f2 e4 g f4. e8 d2 c4 bes a c d e2 d4 f4. e8 d4 c d4. c8 bes4 a g2 c \af b4 c2
    r4 c e f g d4. e8 f4 c2 c4 a bes g a a c d e2 d4 f4. e8 d4 c1
    r4 c bes  a4. g8 c4 bes a4. g8 g'4 f e4. d8 g4 f e4. d8 d2 c4 bes a c bes a2
    r1 r4 d2 c4 bes a c2 bes a
    r4 c bes4.^"A" a8 g a bes g a bes c2 bes4 a a' g f e f d g2 f4 g \an es d g,8 a bes c d e f d e f d4 f c2
    r1 r2 r4 d e8 f g e f2 e4. f8 d2
    r4 c d e f f, bes c d2 c4 b c c2 f,4 a b c2  d4 d2 c4 bes a4. bes8 c2 d c4 bes a c bes a2 f e4 f4. e8 e4 f d e^"B" f g a bes g a2 a
    r4 f f e f4. g8 a4. bes8 c4 g a a a g a4. b8 c2 c1
    r4 f f e f d c4. bes8 a4 bes a g c2
    r2 r4 f f e f d c4. bes8 a2
    r2 r4 a a bes a2
    r2 r4 a a bes a c d4. e8 f2
    r1 r4 d c d g, bes2 a4 bes4. c8 d1. f2. bes,4 c2
    r4 d c d g,8 a bes c d4 a bes f c'2 bes a4 f c'2 bes a4 f' e f bes,8 c d e f2 es4 d bes8 c d e f4. d8 g2 f
    r4 c d a c2 bes4 a f8 g a bes c d c4. a8 \af b4 c g a c4. bes8 a4 g2
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
    f4
    r4 r4 c'4 \an b \af c f,8 g a b c4 bes8 a g a bes g a bes g bes4 a8 bes4. g8 a bes c d e f d4 c8 a4 c d8 e f g e f4. e8 f4 d
    \override Staff.TimeSignature   #'style = #'neomensural  
    \time 2/2
    e4. fis8 g4 c,4 d c2 a4 d2 c4 d g,8 a bes c d2 c4. d8 bes2 a1 a4. g8 fis4 g a1\fermata
    \endbar
}}

tenorwords = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
%		\tenornotes }
		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

